__license__ = 'GPL 3'
__copyright__ = '2012, Ruben Pollan <meskio@sindominio.net>; 2020, ibu radempa <ibu@radempa.de>'
__docformat__ = 'restructuredtext en'

from calibre.customize import StoreBase


class TheAnarchistLibraryStore(StoreBase):
    name = 'The Anarchist Library'
    description = 'theanarchistlibrary.org is an archive focusing on anarchism, anarchist texts, and texts of interest to anarchists.'
    author = 'Ruben Pollan; ibu radempa'
    version = (1, 2, 0)
    drm_free_only = True
    formats = ['EPUB', 'PDF', 'TXT', 'TEX', 'MUSE']
    actual_plugin = 'calibre_plugins.store_theanarchistlibrary.theanarchistlibrary_plugin:TheAnarchistLibraryStore'
